# Members

Types:

```python
from nemo_platform.types.members import (
    WorkspaceMember,
    WorkspaceMemberListResponse,
    WorkspaceMemberParam,
    WorkspaceMemberUpdate,
)
```

Methods:

- client.members.create(\*, workspace, \*\*params) -> WorkspaceMember
- client.members.update(principal_id, \*, workspace, \*\*params) -> WorkspaceMember
- client.members.list(\*, workspace) -> WorkspaceMemberListResponse
- client.members.delete(principal_id, \*, workspace, \*\*params) -> DeleteResponse
